Source: sipb-xen-remote-server
Section: servers
Priority: important
Maintainer: sipb-xen@mit.edu
Build-Depends: @cdbs@
Standards-Version: 3.7.2

Package: sipb-xen-remote-server
Architecture: all
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Depends: ${shlibs:Depends}, ${misc:Depends}, daemon, debathena-kerberos-config, fuse-utils, openssh-server, python-fuse, sipb-xen-chrony-config, sipb-xen-database-common, sipb-xen-base, remctl-server, remctl-client
Description: SIPB Xen remote-control server
 This package should be installed to set up the remote-control server.
